@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Poppins';
    background-color: rgba(0, 0, 0, .9);
    overflow-x: hidden;
}

#bgTransparanRubik1 {
    position: absolute;
    width: 40%;
    z-index: -1;
}

.navbar {
    background-color: #000 !important;
}

.navbar .nav-link {
    color: white !important;
}

.navbar-glass {
    background-color: rgba(0, 0, 0, 0.75) !important;
    backdrop-filter: blur(10px);
    transition: background-color 0.3s ease;
}

footer {
    background-color: #000;
    padding-top: 50px;
    padding-bottom: 20px;
    color: white;
    font-weight: 200;
}

footer #copyrightDesktop {
    font-weight: 200;
}

footer #copyrightMobile {
    font-weight: 200;
    display: none;
}

footer #noHp {
    font-size: 40px;
    margin-top: -10px;
}

footer #linkSosmed {
    font-weight: 400;
}

footer #linkSosmed a {
    text-decoration: none !important;
}

footer #linkSosmed i {
    color: white;
    font-size: 20px;
}

/* #gallery {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    min-height: 100vh;
} */

.gallery-item {
    margin-bottom: 30px;
}

.gallery-item img {
    /* width: 100%;
    height: auto; */
    border: 1px solid grey;
    border-radius: 10px;
    margin-top: 20px;
}

@media(max-width: 425px) {

    footer #noHp {
        font-size: 30px;
        margin-top: -10px;
    }

    footer #copyrightDesktop {
        display: none;
    }

    footer #copyrightMobile {
        display: block;
        margin-top: 20px;
        font-size: 10px;
    }
}